﻿@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BebasRegular';
    src: url('font/BEBAS___-webfont.eot');
    src: url('font/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/BEBAS___-webfont.woff') format('woff'),
         url('font/BEBAS___-webfont.ttf') format('truetype'),
         url('font/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'AA Higherup'; /* Имя шрифта */
	src: url('font/Higherup.ttf'); /* Путь к файлу со шрифтом */
}
html,body{
	width:100%;
	height:100%;
}

.navigation{
	position:fixed;
	z-index:1;
	top:20px;
}
.navigation li{
	color:#ddd;
	display:block;
	padding: 0 10px;
	line-height:40px;
	margin-bottom:2px;

	-webkit-transition: all .2s ease-in-out;
	font-family: AA Higherup;
	font-size:24px;
	
	border-bottom:1px solid white;
	text-align:left;
	width:250px;
}
.navigation li:hover,.active{
	font-size:30px;
	font-weight:bold;
	cursor:pointer;
	width:250px!important;
}
.text {
	background-color: #fff;
	padding: 20px 20px 20px 20px;
	font-family: Verdana;
	margin-left:300px;
	max-width: 1000px;
	opacity: 0.9;
	box-shadow:0 0 20px rgba(0,0,0,0.5);
}
.text p {
	margin-top: 1em;
	line-height: 1.5;
}
.text p.commentator {
	background-color:#000;
	color: #fff;
	margin-left: -20px;
	margin-right: -20px;	
	padding: 5px 20px 5px 20px;
	opacity: 0.9;	
}
.text p.entrance {
	background-color:#B22222;
	color: #fff;
	margin-left: -20px;
	margin-right: -20px;	
	padding: 5px 20px 5px 20px;
	opacity: 0.9;	
}
.envatologo{
position:fixed;
top:50%;
left:50%;
width:446px;
margin-top:-41px;
margin-left:-223px;
z-index:1;
}
.slide{
	background-attachment: fixed;
	width:100%;

	position: relative;
	box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);
}
.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:100px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}
.button{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:50%;
	background-color:#333333;
	background-image:url(../images/arrow.png);
}
.button:hover{
	background-color:#494949;
	cursor:pointer;
}

/******************************
 SLIDE 1 
*******************************/
#slide1{
	background-image:url(../images/slide1.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide1 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3);
}

/******************************
 SLIDE 2 
*******************************/
#slide2{
	background-image:url(../images/6.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide2 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3);
}
/******************************
 SLIDE 3 
*******************************/
#slide3{
	background-image:url(../images/12.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide3 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3);
}
/******************************
 SLIDE 4 
*******************************/

#slide4{
	background-image:url(../images/1.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide4 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3);
}
/******************************
 SLIDE 5 
*******************************/

#slide5{
	background-image:url(../images/5.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide5 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 6 
*******************************/

#slide6{
	background-image:url(../images/4.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide6 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 7 
*******************************/

#slide7{
	background-image:url(../images/2.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide7 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 8 
*******************************/


#slide8{
	background-image:url(../images/8.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide8 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;}

/******************************
 SLIDE 9 
*******************************/

#slide9{
	background-image:url(../images/16.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide9 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 10 
*******************************/

#slide10{
	background-image:url(../images/10.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide10 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 11 
*******************************/
#slide11{
	background-image:url(../images/13.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide11 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 12 
*******************************/

#slide12{
	background-image:url(../images/7.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide12 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 13 
*******************************/

#slide13{
	background-image:url(../images/9.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide13 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 14 
*******************************/

#slide14{
	background-image:url(../images/14.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide14 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 15 
*******************************/

#slide15{
	background-image:url(../images/11.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide15 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/******************************
 SLIDE 16 
*******************************/

#slide16{
	background-image:url(../images/15.jpeg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide16 .parallaxbg{
	position:absolute;
	right:40px;
	top:40px;
	font-size:28px;
	color:rgba(51,51,51,0.3); 
}
/*Всплывающий скриншот*/ 
 .thumbnail{  
 position: relative;  
 z-index: 0;
 background-color:#ffefd5;
 }  
 .thumbnail:hover{  
 background-color: transparent;  
 z-index: 0;
 background-color:#ffefd5;
 }  
 .thumbnail span{ /*CSS for enlarged image*/  
 position: absolute;  
 background-color: #ffffff;  
 padding: 5px;  
 left: -1000px;  
 border: 1px solid white;  
 visibility: hidden;  
 color: Yellow;  
 text-decoration: none;  
 border-radius: 10px 10px 10px 10px; 
 -moz-border-radius: 10px 10px 10px 10px; 
 -webkit-border-radius: 10px 10px 10px 10px; 
 }  
 .thumbnail span img{ /*CSS for enlarged image*/  
 border-width: 0;
 z-index: 5;  
 padding: 2px;  
 }  
 .thumbnail:hover span{ /*CSS for enlarged image on hover*/  
 visibility: visible;  

 z-index: 0;
 top: -140px;  
 left: -50px; /*position where enlarged image should offset horizontally */  
 }  
 /*---------------------*/